Help with installation of helmet on Repl.it

Tell us what’s happening:

I’ve already installed helmet and add const helmet = require(‘helmet’); to code.
https://boilerplate-infosec.pedrosalvador16.repl.co.
I’m new here if i need to put more description say.

Error: helmet version 3.21.3 should be in package.json

Your code so far

Your browser information:

User Agent is: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.102 Safari/537.36.

Challenge: Install and Require Helmet

Link to the challenge: